/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea { background-color: rgba(255,255,255,0); border-color: #303030; border-width: 2px; border-style: solid; color: #303030; font-family: Raleway; font-size: 15px; line-height: 15px; font-style: normal; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; padding-top: 21px; padding-right: 22px; padding-bottom: 17px; padding-left: 22px; }
.sticky nav.main_menu > ul > li > a { color: #303030; font-size: 13px; }
.side_menu_button { height: 60px; }

.product-info h6 { color: #303030; font-size: 18px; }

.shopping_cart_dropdown ul li a { color: #fff; }
.cart_totals .shipping .woocommerce-shipping-destination { display: none; }
.woocommerce table tr td, .woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a, .woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount, .woocommerce form.checkout table.shop_table span.amount { color: #000000; }
.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea { border: 1px solid; }
.woocommerce-additional-fields #e_deliverydate_field label, .woocommerce-additional-fields #orddd_time_slot_field label { display: block !important; }
.woocommerce .select2-container, .woocommerce-page .select2-container { width: 100% !important; }

#e_deliverydate_field .orddd_lite_field_note { font-size: 14px; margin-top: 10px; display: inline-block; }

@media screen and (max-width: 1100px) {
  nav.main_menu > ul > li > a { font-size: 14px; padding: 0 20px; }
}